prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@

# API info
api_version=@KSBA_CONFIG_API_VERSION@
host=@KSBA_CONFIG_HOST@

Name: ksba
Description: Libksba provides an easy API to create and parse X.509 and CMS related objects
Requires:
Version: @VERSION@
Libs: -L${libdir} -lksba
Libs.private: -L${libdir} -lgpg-error
Cflags: -I${includedir}

